* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    height: 100%;
}

body {
    background: url("/images/bg.jpg") no-repeat center #0F2785;
    background-size: cover;
}

.logo {
    position: absolute;
    top: 30px;
    left: 30px;
    height: 30px;
}

.formWrap {
    position: absolute;
 top: 50%;
 right: 100px;
 padding: 50px 0 56px;
 transform: translateY(-70%);
 background-color: #fff;
 border-radius: 8px;
}

.formTitle {
    padding: 0 40px 14px;
    font-size: 18px;
    font-weight: 600;
    color: #666;
    border-bottom: 1px solid #eee;
}

.form {
    padding: 2px 40px 0;
}

.formItem {
    display: flex;
    align-items: center;
    margin-top: 20px;
    min-width: 350px;
}

.formItemBtn {
    margin-top: 48px;
}

.formItemContent {
    flex: 1;
    position: relative;
    display: flex;
    align-items: center;
    color: #666;
}

.check{
    display: flex;
    align-items: center;
    margin-top: 20px;
    min-width: 350px;
    justify-content: flex-end;
}

#saveCheck{
    margin-right: 10px;
}

.text {
    flex: 1;
    padding: 0 8px;
    height: 44px;
    line-height: 44px;
    font-size: 14px;
    color: #666;
    border: 1px solid #E4E4E4;
    border-radius: 5px;
    outline: none;
}

.text.user {
    max-width: 200px;
}

.text.prefix {
    padding-left: 10px;
}

.text:focus {
    border-color: #4594D5;
}

.inputPrefix {
    position: absolute;
    top: 50%;
    left: 8px;
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    transform: translateY(-50%);
}

.user + .inputPrefix {
    background-image: url("/images/icon/user.jpg");
}

.user:focus + .inputPrefix {
    background-image: url("/images/icon/user_focus.jpg");
}

.pwd + .inputPrefix {
    background-image: url("/images/icon/pwd.jpg");
}

.pwd:focus + .inputPrefix {
    background-image: url("/images/icon/pwd_focus.jpg");
}

.sign, .emailSuffix {
    font-size: 16px;
}

.sign {
    margin: 0 8px;
    font-size: 22px;
    font-weight: 600;
}

.emailSuffix {
    font-weight: 500;
}

.form .btn {
    width: 100%;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background-color: #5A9CF8;
    border: 0 none;
    border-radius: 5px;
    cursor: pointer;
}

.form .btn:hover {
    opacity: .95;
}

.footer {
    position: absolute;
    right: 0;
    bottom: 16px;
    left: 0;
    font-size: 14px;
    color: #F5F9FE;
    text-align: center;
}

.footer a {
    margin-left: 8px;
    color: #F5F9FE;
    text-decoration: none;
}

@media screen and (max-width: 620px) {
    .formWrap {
        right: 50%;
        padding-top: 60px;
        padding-bottom: 90px;
        transform: translate3d(50%, -50%, 0);
    }

    .formItem {
        min-width: 330px;
    }

    .formItemBtn {
        margin-top: 42px;
    }

    .formTitle,
    .form {
        padding-right: 30px;
        padding-left: 30px;
    }

    .text.user {
        max-width: 180px;
    }
}

@media screen and (max-width: 390px) {
    .formWrap {
        padding-top: 50px;
        padding-bottom: 70px;
    }

    .formItem {
        min-width: 300px;
    }

    .formItemBtn {
        margin-top: 36px;
    }

    .formTitle,
    .form {
        padding-right: 20px;
        padding-left: 20px;
    }

    .text.user {
        max-width: 160px;
    }
}
